Bug 20021 - [XT3TS] as-0136
Summary: [XT3TS] as-0136
Status: CLOSED FIXED
Alias: None
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XSLT 3.0 Test Suite (show other bugs)
Version: Working drafts
Hardware: PC Windows 3.1
: P2 normal
Target Milestone: ---
Assignee: Abel Braaksma
QA Contact: Mailing list for public feedback on specs from XSL and XML Query WGs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-20 13:29 UTC by Tim Mills
Modified: 2012-12-13 10:54 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Mills 2012-11-20 13:29:34 UTC
This test accesses simple.xml via the document function, which doesn't appear to be checked in.
Comment 1 Michael Kay 2012-12-11 22:12:31 UTC
Any document would do here so I've used as-15.xml as it's already in the environment.
Comment 2 Tim Mills 2012-12-13 10:54:24 UTC
Confirmed fixed.  Thanks.